/* line 1, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.momentum {
  margin-right: 15px;
  display: inline-block; }

/* line 7, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.fc-day-grid-event .fc-time {
  font-weight: normal; }

/* line 11, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.fc-ltr .fc-basic-view .fc-day-number {
  text-align: left;
  font-size: 12px;
  background: #fdfdfd; }

/* line 18, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.fc-center h2 {
  font-size: 25px !important; }

/* line 24, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.event-block-msg h3 {
  font-size: 20px !important;
  margin: 20 0 20 0 !important; }

/* line 30, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.fc-title {
  padding: 2px 0 0 5px; }

/* line 35, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.fc-day-header, .fc-button {
  font-size: 12px !important;
  padding: 5px 8px; }

/* line 40, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
fc.content {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

/* line 47, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.fc-content {
  padding: 4px; }

/* line 50, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.fc-bg {
  border-bottom: 1px solid #fff; }

/* line 54, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.fc-event {
  border: none; }

/* line 58, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.fc-desc {
  display: block;
  padding-bottom: 6px; }

/* line 64, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
a.fc-day-grid-event {
  font-size: 12px;
  color: #fff !important;
  padding: 0px !important;
  margin: 0 0 1px 0;
  font-weight: normal; }

/* line 72, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.fc-time-grid-event {
  margin-bottom: 1px; }

/* line 76, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
a.cal-ollioracle {
  background: #4D7BFA;
  color: #fff !important; }
  /* line 80, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
  a.cal-ollioracle:hover {
    color: #fff; }
  /* line 84, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
  a.cal-ollioracle:visited {
    color: #cdcdcd; }

/* line 89, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
a.cal-j6ppvu1nt21qffg934s2avtg98 {
  background: #65A307;
  color: #fff !important;
  padding: 5px 0 0 5px; }
  /* line 94, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
  a.cal-j6ppvu1nt21qffg934s2avtg98:hover {
    color: #fff; }
  /* line 98, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
  a.cal-j6ppvu1nt21qffg934s2avtg98:visited {
    color: #cdcdcd; }

/* line 103, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.domollioracle {
  width: 95%; }

/* line 107, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.switch-list {
  margin: 8px 0 8px 0; }

/* line 113, C:/xampp/htdocs/oraclecms/app/frontend/public/templates/skel/scss/vendors/scratch/_calendar.scss */
.event-listing .event-block h3 {
  font-size: 20px !important;
  line-height: 32px !important;
  margin: 10px 0 8px 0; }
